@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd{
	padding: 0;
	margin: 0;
}

ol,ul{
	list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html{
	overflow-y: scroll;
	overflow-x: hidden;
	min-width: 1050px;
}

body{
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/
html{
	font-size: medium;	
}

body{
	font-size: 62.5%; /* 16px -> 10px */
}

dt,dd,li,
caption,th,td,
input,button,textarea,select,
h1,h2,h3,h4,h5,h6,p,address{
	line-height: 1.5;
	font-size: 140%;
	margin: 0;
	padding: 0;
}

h1 *,h2 *,h3 *,h4 *,h5 *,h6 *,
p input,p button,p select,
li h1,li h2,li h3,li h4,li h5,li h6,li p,li dt,li dd,li li,li th,li td,li input,li button,li textarea,li select,
dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd dt,dd dd,dd li,dd th,dd td,dd input,dd button,dd textarea,dd select,
tr h1,tr h2,tr h3,tr h4,tr h5,tr h6,tr p,tr dt,tr dd,tr li,            tr input,tr button,tr textarea,tr select{
	font-size: 100%;
}

input,button,select,option,textarea{
	font-size: 14px;
}

a,
a:link,
a:visited{
	color: #7d631d;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

section{
	position: relative;
}


/*-----------------------------------------------
 content
-----------------------------------------------*/

div#content{
	position: relative;
}

div#content > div{
	background-position: center top;
	background-repeat: no-repeat;
}

div#content > div div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#content h2{
	position: absolute;
	top: 30px;
	left: 0;
}

/*-----------------------------------------------
 keyvisual
-----------------------------------------------*/

div#keyvisual{
	height: 834px;
	background-image: url(../img/bg-keyvisual.png);
}

div#keyvisual h1{
	opacity: 0;
	position: absolute;
	z-index: 10;
    top: 55px;
    left: 4px;
}

div#keyvisual p.author{
	opacity: 0;
	position: absolute;
	z-index: 10;
	top: 606px;
	right: 0;
}

div#keyvisual p.catch1{
	opacity: 0;
	position: absolute;
	z-index: 10;
    top: 59px;
    left: 823px;
}

div#keyvisual p.catch2{
	opacity: 0;
	position: absolute;
	z-index: 10;
    top: 105px;
    left: 421px;
}

div#keyvisual div.image{
	position: absolute;
	top: 0;
	left: 220px;
}

div#keyvisual div.cover{
	position: absolute;
	z-index: 20;
	top: 536px;
	left: 24px;
	width: 197px;
	border: 1px solid #0599d9;
	line-height: 0;
}

div#keyvisual div.cover img{
	width: 100%;
}

div#keyvisual div.cover-comic{
	position: absolute;
	z-index: 20;
	top: 605px;
	left: 308px;
	width: 114px;
	border: 1px solid #0599d9;
	line-height: 0;
}

div#keyvisual div.cover-comic img{
	width: 100%;
}

div#keyvisual div.nowonsale{
	opacity: 0;
	position: absolute;
	z-index: 10;
    top: 494px;
    left: 210px;
}

div#keyvisual div.magurona{
	opacity: 0;
	position: absolute;
	z-index: 20;
    top: 566px;
    left: 195px;
}

div#keyvisual div.comicarize1{
	opacity: 0;
	position: absolute;
	z-index: 11;
    top: 365px;
    left: 575px;
}
div#keyvisual div.comicarize2{
	opacity: 0;
	position: absolute;
	z-index: 10;
    top: 440px;
    left: 525px;
}

/*-----------------------------------------------
 comment
-----------------------------------------------*/

div#comment{
	height: 300px;
	background-color: #fffa6a;
}

div#comment h2{
	opacity: 0;
	z-index: 10;
    top: -122px;
    left: 232px;
}

div#comment ul{
	padding-top: 11px;
	text-align: center;
}

div#comment ul li{
	float: left;
	position: relative;
	width: 196px;
	margin-right: 5px; 
}

/* cmt2 */

div#comment ul li.comment2{
	position: relative;
	width: 196px;
	height: 275px;
	background-image: url(../img/comment2.png);
}

div#comment ul li.comment2 p.comment2-1{
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment2 p.comment2-2{
	display: none;
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment2 p.comment2-3{
	display: none;
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment2 div.number{
	position: absolute;
	right: 10px;
	bottom: 10px;
}

div#comment ul li.comment2 div.num{
	cursor: pointer;
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #ec6d81;
	border-radius: 7.5px;
	line-height: 15px;
	color: #ec6d81;
	font-size: 12px;
}

div#comment ul li.comment2 div.num.current{
	background-color: #ec6d81;
	color: #fff;
}

/* cmt3 */

div#comment ul li.comment3{
	position: relative;
	width: 196px;
	height: 275px;
	background-image: url(../img/comment3.png);
}

div#comment ul li.comment3 p.comment3-1{
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment3 p.comment3-2{
	display: none;
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment3 div.number{
	position: absolute;
	right: 10px;
	bottom: 10px;
}

div#comment ul li.comment3 div.num{
	cursor: pointer;
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #ec6d81;
	border-radius: 7.5px;
	line-height: 15px;
	color: #ec6d81;
	font-size: 12px;
}

div#comment ul li.comment3 div.num.current{
	background-color: #ec6d81;
	color: #fff;
}

/* cmt4 */

div#comment ul li.comment4{
	position: relative;
	width: 196px;
	height: 275px;
	background-image: url(../img/comment4.png);
}

div#comment ul li.comment4 p.comment4-1{
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment4 p.comment4-2{
	display: none;
	position: absolute;
    top: 97px;
    left: 13px;
}

div#comment ul li.comment4 div.number{
	position: absolute;
	right: 10px;
	bottom: 10px;
}

div#comment ul li.comment4 div.num{
	cursor: pointer;
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #ec6d81;
	border-radius: 7.5px;
	line-height: 15px;
	color: #ec6d81;
	font-size: 12px;
}

div#comment ul li.comment4 div.num.current{
	background-color: #ec6d81;
	color: #fff;
}

/* cmt5 */

div#comment ul li.comment5{
	z-index: 100;
}

div#comment ul li.comment5 a{
	display: block;
	position: absolute;
    top: -63px;
    left: 112px;
	width: 76px;
	height: 81px;
}


div#comment ul li:last-child{
	margin: 0;
}

/*-----------------------------------------------
 special
-----------------------------------------------*/

div#content div#special{
	background-image: url(../img/bg-special2.png),url(../img/bg-special.png);
	background-repeat: no-repeat,repeat;
	background-position: center top;
}

div#special div.bnr{
	padding: 90px 0 20px 0;
	text-align: center;
}


/*-----------------------------------------------
 summary
-----------------------------------------------*/

div#summary{
	height: 460px;
	background-color: #f8d3df;
	background-image: url(../img/bg-summary.jpg);
}

div#summary p.story{
	position: absolute;
	top: 97px;
	left: 0;
}

/*-----------------------------------------------
 character
-----------------------------------------------*/

div#character{
	height: 520px;
	background-color: #d4f0ff;
	background-image: url(../img/bg-character.jpg);
}

div#character ul.character-list{
	padding-top: 110px;
}

div#character ul.character-list li{
	float: left;
	width: 139px;
	margin-right: 33px;
}

div#character ul.character-list li:last-child{
	margin: 0;
}

/*-----------------------------------------------
 gift
-----------------------------------------------*/

div#gift{
	background-color: #fadee7;
	background-image: url(../img/bg-gift.jpg);
	padding-bottom: 60px;
}

div#gift ul.goods-list li{
	position: relative;
	margin-bottom: 38px;
	line-height: 0;
}

div#gift ul.goods-list li span{
	position: absolute;
	top: -18px;
	left: -18px;
	z-index: 9;
}

/* アコーディオンメニュー */
div#gift .head-present8 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
	padding-top: 100px;
}
div#gift .head-present7 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
}
div#gift .head-present6 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
}
div#gift .head-present5 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
}
div#gift .head-present4 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
}
div#gift .head-present3 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
}
div#gift .head-present2 {
	position: relative;
	cursor: pointer;
	padding-bottom: 20px;
}
div#gift .head-present1 {
	position: relative;
	cursor: pointer;
    padding-bottom: 20px;
}
div#gift .head-present8:after {
	content : url(../img/btn-close.png);
	position: absolute;
	top: 115px;
	left: 25px;
}
div#gift .head-present7:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present6:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present5:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present4:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present3:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present2:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present1:after {
	content : url(../img/btn-open.png);
	position: absolute;
	top: 15px;
	left: 25px;
}
div#gift .head-present7.active:after,
div#gift .head-present6.active:after,
div#gift .head-present5.active:after,
div#gift .head-present4.active:after,
div#gift .head-present3.active:after,
div#gift .head-present2.active:after,
div#gift .head-present1.active:after {
	content : url(../img/btn-close.png);
}
div#gift .head-present8.active:after {
	content : url(../img/btn-open.png);
}

div#gift .inner-present {
	margin: 0 auto;
	width: 1000px;
}
div#gift .box-present {
	display: none;
}
div#gift .box-present:nth-of-type(2) {
	display: block;
}
/*-----------------------------------------------
 information
-----------------------------------------------*/

div#content div#information{
	background: url(../img/bg-information.png) center top repeat-y;
}

div#content div#information div.inner{
	padding: 122px 0 1px;
}

div#information h2{
	top: 3px;
}

div#information div.book{
	margin-bottom: 100px;
}


div#information .cover{
	border: 1px solid #e5e5e5;
	line-height: 0;
	float: left;
}
div#information .txt{
	float: left;
	margin-left: 22px;
}
div#information .txt p.detail{
	margin-bottom: 35px;
}

div#information .txt ul li{
	margin-right: 20px;
	float:left;
}

div#information h3{
	margin: 10px 0 20px;
}
/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	height: 114px;
}

div#header div.header-top{
	height: 64px;
	background-color: #d1c2b1;
}

div#header div.inner{
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

div#header div.inner div.logo{
	position: absolute;
	top: 16px;
	left: 19px;
}

div#header div#globalNav{
	height: 50px;
	background-color: rgba(5,163,217,0.8);
}

div#header div#globalNav.fixed{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200;
}

div#header div#globalNav ul{
	text-align: center;
}

div#header div#globalNav ul li{
	display: inline-block;
}

div#header div.sns{
	position: absolute;
	top: 22px;
	right: 15px;
}

div#header div.sns div{
	display: inline-block;
	vertical-align: top;
	margin-left: 10px;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	padding: 20px;
	background-color: #d1c2b1;
	text-align: center;
}

div#footer div.logo{
	padding-bottom: 10px;
}

div#footer p.copyright{
	color: #fff;
}

div#pagetop{
	position: fixed;
	bottom: 20px;
	right: 20px;
}